“חור” אבטחה רציני באקספלורר

מיקרוסופט הודיעו כי הם חוקרים התקפות המבוצעות על חור אבטחה חדש (שעדיין אין לו טלאי). גירסאות האקספלורר שיכולות להיות מותקפים: 5, 5.5, 6, 7 והאחרון: גירסה 8 בטא 2, על כל מערכות ההפעלה של מיקרוסופט החל מ-XP ומעלה (כולל ויסטה, וכולל גרסאות שרתים).

חור האבטחה מאפשר להריץ קוד מרחוק, להתקין דברים מרחוק. את המידע היותר טכני ניתן לקרוא בלינק הנ”ל.

בשלב זה מיקרוסופט מציעה שורה של צעדים כ-Workaround (יש שם חתיכת רשימה!) כדי למנוע אפשרות להיות מותקף.

הואיל ולמיקרוסופט אין שום פתרון בצורת טלאי כרגע, לעניות דעתי מומלץ לחברות לחשוב מחדש לגבי שימוש באלטרנטיבות כמו השועל, או גוגל כרום.

אין ספק שביום א’ מנהלי רשתות מיקרוסופט העוקבים אחר חורי אבטחה יהיה להם כאב ראש לא קטן.

Comments

comments

תגובה אחת בנושא ““חור” אבטחה רציני באקספלורר

סגור לתגובות.